.page-mv {
	background-image: url("../images/concept/mv.jpg");
}
/* --------------------------------------------------- */
#sec01 {
	max-width: 1400px;
	width: 95%;
	margin: 0 auto 60px;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#sec01 .box {
	width: 49%;
	margin-bottom: 2%;
	background-color: #fff;
	padding: 25px;
	position: relative;
}
#sec01 .box::before {
  content: "";
  position: absolute;
  top: 0px;
  left: 0px;
  width: 40px;
  height: 40px;
  background: #C5FD6D;
  clip-path: polygon(0 0, 100% 0%, 0 100%);
  z-index:-999;
}
#sec01 .box .ttl {
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	text-align: center;
	font-size: 1.2em;
	font-weight: 600;
	line-height: 1.6;
	padding: 0px 0 10px;
	position: relative;
	z-index: 0;
	height: 80px;
}
#sec01 .box .ttl::before {
	content: "";
	border: #333 1px solid;
	width: auto;
	height: auto;
	position: absolute;
	top: -15px;
	left: -15px;
	right: -15px;
	bottom: -15px;
}
#sec01 .box .ttl br {
	display: block;
}
#sec01 .box .ph {
	margin-bottom: 20px;
	position: relative;
	z-index: 1;
	border: #333 1px solid;
}
#sec01 .box p {
}
#sec01 .box p.center {
	text-align: center;
	padding: 0;
}
#sec01 .box p.center strong {
	display: block;
	font-weight: 600;
	font-size: 1.1em;
	margin-bottom: 10px;
	text-align: center;
}
#sec01 .box p.center span {
	display: block;
	text-align: center;
	background-color: #C5FD6D;
	padding: 2px 0 5px;
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec01 .box {
        width: 49.5%;
        margin-bottom: 1%;
        padding: 15px;
    }
	#sec01 .box .ttl {
        font-size: 1.1em;
        height: 80px;
    }
	#sec01 .box .ttl::before {
        top: -10px;
        left: -10px;
        right: -10px;
        bottom: -10px;
    }
}
@media screen and (max-width: 680px) {
	#sec01 {
		display: block;
		margin-bottom: 40px;
    }
    #sec01 .box {
        width: 100%;
        margin-bottom: 2%;
    }
}
/* --------------------------------------------------- */
#sec02 {
	width: 100%;
	position: relative;
	padding-top: 100px;
	margin-bottom: 80px;
}
#sec02::before {
	content: "";
	width: 100%;
	max-height: 670px;
	height: 50%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	background: url("../images/concept/ph08.jpg") no-repeat center;
	background-size: cover;
}
#sec02 .ttl {
	position: relative;
	z-index: 1;
	text-align: center;
	color: #fff;
	font-size: 1.2em;
	width: 90%;
	margin: 0 auto 50px;
}
#sec02 .ttl span {
	display: block;
	text-align: center;
	font-size: 2.5em;
}
#sec02 .block {
	position: relative;
	z-index: 1;
	max-width: 1200px;
	width: 90%;
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	background-color: #fff;
	margin: 0 auto;
}
#sec02 .block .box {
	width: 33.33%;
	padding: 40px;
	border-right: rgba(0,0,0,.1) 1px solid;
	border-bottom: rgba(0,0,0,.1) 1px solid;
}
#sec02 .block .box .img {
	max-width: 150px;
	width: 70%;
	margin: 0 auto 10px;
}
#sec02 .block .box .ttl2 {
	text-align: center;
	font-size: 1.1em;
	font-weight: 600;
	margin-bottom: 15px;
}
#sec02 .block .box p {
}
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 910px) {
	#sec02 .ttl {
        font-size: 1.1em;
    }
	#sec02 .block {
        position: relative;
        z-index: 1;
        max-width: 700px;
        width: 95%;
    }
	#sec02 .block .box {
        width: 50%;
        padding: 30px;
    }
}
@media screen and (max-width: 680px) {
	#sec02 {
        padding-top: 30px;
        margin-bottom: 0px;
    }
	#sec02 .ttl {
        font-size: 1em;
        margin: 0 auto 30px;
    }
	#sec02 .block {
        width: 96%;
		margin: 0 auto 2%;
    }
	#sec02 .block .box {
        padding: 20px 15px 15px;
    }
	#sec02 .block .box .img {
        max-width: 60px;
        width: 70%;
        margin: 0 auto 10px;
    }
	#sec02 .block .box .ttl2 {
        font-size: 1em;
        margin-bottom: 10px;
    }
	#sec02 .block .box p {
		font-size: .9em;
	}
}
/* --------------------------------------------------- */

/* --------------------------------------------------- */

/* --------------------------------------------------- */


